#pragma once

class CIntervalTimer
{
public:
	CIntervalTimer(int interval=1000);
	virtual ~CIntervalTimer(void);
	
	void Reset();
	int IsTimeout();
	operator int();

	int		m_interval;
	DWORD	m_oldTick;
};
